header .at-logo {
  width: 300px;
}
header .at-logo .at-menu-logo {
    width: 200px;
    padding: 33px 10px 0;
}

@media (max-width: 720px) {
    header .at-logo.sticky,
    header .at-logo {
        height: 60px;
        border-left-width: 60px;
        padding: 10px 0 10px 20px;
        width: 100%;
    }
    header .at-logo .at-menu-logo {
      float: none;
      padding: 10px 60px 0 0;
      width: 215px;
    }
    header .at-logo img {
        height: 40px;
    }
}
/*header .at-logo .at-menu-logo {
  width: 200px;
}
@media (max-width: 720px) {
  header .at-logo img {
      height: 32px;
  }
}*/
.at-page-profile .at-block-image .at-inner {
  border-radius: unset;
}

header .at-top-text {
  font: 36px/1.6 "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  margin: 0;
  padding: 0;
}

@media (max-width: 720px) {
  header .at-top-text {
    font-size: 30px;
    letter-spacing: 0.2em;
  }
}
@media (max-width: 480px) {
  header .at-top-text {
    font-size: 28px;
  }
}

.at-menu-shown .at-menu ul li,
.at-menu-shown .at-menu ul li a {
    font: 28px/1.6em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
}

body.body-photographs .at-main-heading,
body.body-experience .at-main-heading,
body.body-experiences .at-main-heading,
body.body-story .at-main-heading,
body.body-stories .at-main-heading {
    font: 28px/1.2em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.at-video-wrapper p.at-video-heading {
  font: 28px/1.3 "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.body-homepage #at-main .at-large-center p {
  font: 28px/1.3 "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.body-story .at-sub-heading {
  font: 26px/1.4em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#at-main .at-page-profile .at-block-text p.at-profile-heading {
  font: 22px/1.4em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.at-page-4 h2,
.at-stay-informed h2,
.at-experiences h2,
#at-lets-plan h2 {
  font: 32px "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#at-main .at-logo-text {
    background: url(images/land-of-wine.png) no-repeat center center;
    background-size: contain;
    width: 225px;
    height: 50px;
}

.at-weather .at-temperature,
.at-weather .w-icon {
  color: #000;
  fill: #000;
}
@media (max-width: 720px) {
  .at-weather {
    right: 10px;
  }
}

.body-homepage #at-main .at-large-center p {
  font: 22px/1.5 "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

#at-main .at-page-profile .at-block .at-block-image {
    width: 37%;
    float: right;
    max-width: 300px;
}
#at-main .at-page-profile .at-block .at-block-text {
    width: 51%;
}

@media (max-width: 720px) {
    #at-main .at-page-profile .at-block .at-block-image,
    #at-main .at-page-profile .at-block .at-block-text {
        margin-left: auto;
        margin-right: auto;
        float: none;
        width: 100%;
        box-sizing: border-box;
    }
}

.at-footer-container {
  background: #ebe5da;
}
#at-footer .at-contact-details,
.at-copyright {
  color: #000;
}
#at-footer .at-visit-sister p,
#at-footer .at-contact-details a {
  color: #000;
}
#at-footer .at-visit-sister a {
    text-decoration: none;
}

#at-footer .at-visit-sister img {
    margin-bottom: 2em;
    width: 115px;
    max-width: 80%;
}